<template>
    <view class="My">32</view>
</template>

<script>
    export default {
        name: "My",
        data() {
            return {}
        },
        methods: {},
        computed: {}
    }
</script>

<style lang="scss" scoped>
    .My {
    }
</style>
